gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Help for WSRP4J
Date Thu, 19 Jan 2006 05:26:27 GMT

"Carsten Ziegeler" <cziegeler@apache.org> wrote in message 
news:43CE8456.6040109@apache.org...
> sebb schrieb:
>
>> According to
>>
>> http://vmgump.apache.org/gump/public/ws-wsrp4j/ws-wsrp4j/details.html
>>
>> it only depends on the -api project currently
>>
> Gosh, you're right. I thought I added this months ago...strange.
>
> Anyway, I just added the dependency, so let's see what happens know.
>

It seems that you need a newer version than pluto-1.0.  Unfortunately, the 
newer version of Pluto requires Maven2 to build, and Gump isn't quite up to 
supporting Maven2 quite yet :(.

> Many thanks
> Carsten
>
> -- 
> Carsten Ziegeler - Open Source Group, S&N AG
> http://www.s-und-n.de
> http://www.osoco.org/weblogs/rael/ 




---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message